Running JKII problems. PLZ READ -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 16 years ago

a friend of mine is having trouble running JKII, 'cant load OpenGL subsystem' or somthing, can anybody help?

-Spik




Guest

I didn't make it!

0 XP

 
#2 16 years ago

you have to dl a patch for it if you have kazaa or any other p2p prog then you just dl the jedi knight multiplayer patch you may be able to find it to also make sure your directories are not in a different order than they should be hope i was of help see you later and may the force be with you LOL sorry i had to say somehtiung like that




Guest

I didn't make it!

0 XP

 
#3 16 years ago

It's probably ur video card. U should go to ur video card company's website and download the newest OpenGL driver for it. That happened to me too, but I didn't bother cuz I was gettin a new vid card in like a week. Now it works fine.




EXiT

7o'nine

50 XP

11th April 2002

0 Uploads

2,175 Posts

0 Threads

#4 16 years ago

I don't know what Quantum Kaos is talking about there because that isn't going to solve your problem.. I agree with pyrovenomz.. something to do with your video card.

EXiT